@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300ita‌​lic,400italic,500,500italic,700,700italic,900italic,900);

html,
body,
html * {
  font-family: "Roboto" !important;
}

body {
  background-color: #32312f !important;
}
section,
.white {
  background: #fff;
}

.carousel-btn a {
  color: #000 !important;
}
.container-fluid {
  padding-left: 50px;
  padding-right: 50px;
}

p {
  color: #525560 !important;
  font-size: 16px !important;
}

.btn a {
  text-decoration: none !important;
}

.sectionsub,
.sectionsub1 {
  letter-spacing: 2px;
}

/*
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #1d2130;
}
*/
h1 {
  font-size: 36px !important;
  font-weight: 700 !important;
  padding-bottom: 15px !important;
}
h2 {
  font-size: 28px;
}

.navbar-dark {
  background-color: #000 !important;
  background-color: #000 !important;
  padding: 0;
}

img {
  max-width: 100%;
}

.nav-link {
  color: #fff !important;
  border-radius: 6px;
  padding-right: 20px !important;
  padding-left: 20px !important;
}

.navbar-brand img {
  width: 124px;
  height: 67px;
}

.nav-item .btn,
.carousel-caption .btn {
  background: #fff;
  color: #000;
  border-radius: 6px;
}

.carousel-caption .btn {
  margin-top: 25px;
  padding: 10px 25px;
  font-weight: 500;
}

.nav-item {
  padding: 0 5px;
}

.carousel-caption {
  position: absolute;
  left: 45px;
  right: inherit;
  top: 80px;
  bottom: inherit;

  width: 100%;
  text-align: left;
}

.carousel-caption h1 {
  font-size: 64px;
  text-align: left;
  line-height: 1.3;
  font-weight: 600;
}

.list-padding {
  padding-left: 50px;
}

.navbar-dark .container-fluid {
  padding: 0;
}

footer.bg-dark {
  background-color: #32312f !important;
}

footer.py-4 {
  padding-top: 2rem !important;
}

.newsletter-bg {
  background-color: #e52207 !important;
  padding: 15px 28px;
  box-shadow: 27px 30px 60px 0px rgba(0, 0, 0, 0.4);
  border-radius: 6px;
}

.main-newsletter {
  padding-top: 60px;
  margin-left: 18%;
  margin-right: 18%;
  padding-bottom: 139px;
  margin-bottom: -160px;
  position: relative;
}

.main-newsletter .btn {
  background: #fff;
  color: #000;
  padding: 10px 25px;
  font-weight: 600;
}

footer .list-unstyled,
.bdcs {
  z-index: 1000 !important;
  position: relative;
}

footer h5 {
  font-size: 1rem;
  padding-left: 0;
  margin-bottom: 20px;
  font-weight: 700;
}

footer li a {
  color: #dad6d6;
  text-decoration: none;
  line-height: 40px;
}

footer li a:hover {
  color: #e52207;
  text-decoration: none;
  line-height: 40px;
}

footer a {
  color: #fff;
}

footer p {
  color: #dad6d6;
  text-decoration: none;
  line-height: 15px;
}

footer img {
  margin-bottom: 25px;
  width: 230px;
  height: 77px;
}

.footer-current {
  color: #e52207;
  text-decoration: none;
  line-height: 40px;
}

.newsfont {
  font-size: 2.5rem;
  font-weight: 600;
  line-height: 1.3;
  margin-bottom: 20px;
}

.bdcs input {
  background-color: transparent !important;
  border-color: #6d6d6b !important;
  padding: 20px 25px !important;
}

.bdcs button {
  background: #fff !important;
  color: #000 !important;
  font-weight: 600 !important;
  padding: 0 20px !important;
  border-color: #6d6d6b !important;
}

.sectionpadding {
  padding: 120px 0 !important;
}

.sectionsub img {
  width: 30px;
  height: 12px;
}

.sectionsub {
  font-size: 1rem;
  font-weight: 600;
  margin-bottom: 20px;
}

.sectionsub1 {
  font-size: 24px;
  margin-bottom: 20px;
  color: #e52207;
  font-weight: 700;
}

.secbutton {
  background-color: #e52207;
  padding: 8px 25px;
  margin-top: 15px;
  border-radius: 6px;
}

.line-icon20,
.line-icon21 {
  width: 16px !important;
}

.sectiontitle {
  font-size: 48px;
  font-weight: 700;
  margin-bottom: 30px;
}

.sectiontitle1 {
  font-size: 1.7rem;
  font-weight: 700;
  margin-bottom: 30px;
}

.sectioncontent {
  font-size: 1rem;
  line-height: 27px;
}

.sectioncontent1 {
  color: #343434 !important;
  font-size: 16px !important;  
  font-weight: 400;
}

.about {
  background-color: whitesmoke;
}

.tabssection .nav-tabs {
  background: #32312f;
  box-shadow: 10px 4px 30px rgba(0, 0, 0, 0.25);
  padding: 50px 30px;
  border-radius: 5px;
  margin-top: -25px;
}

.boxstyle {
  margin-top: 30px;
  box-shadow: 10px 4px 20px rgba(0, 0, 0, 0.25);
}

.boxstyle .col-md-4 {
  padding-left: 0;
}

.tabssection .nav-item .nav-link.active {
  background-color: #e52207;
  margin-right: -75px;
  border: 1px solid #e52207;
  border-radius: 5px;
  box-shadow: 10px 4px 30px rgba(0, 0, 0, 0.25);
}

.tabssection .nav-item .nav-link {
  padding: 25px;
}

.tab-content h3 {
  font-size: 2.8rem;
  margin-bottom: 25px;
  font-weight: 600;
}

.gallery-item {
  position: relative;
  overflow: hidden;
  margin-bottom: 25px;
}

.gallery-item img {
  transition: transform 0.3s ease;
}

.gallery-item:hover img {
  transform: scale(1.1);
}

.gallery-item .overlay {
  position: absolute;

  left: 0;
  bottom: 30px;
  right: 0;
  /* background-color: rgba(0, 0, 0, 0.5); */
  color: #fff;
  transition: opacity 0.3s ease;
  display: flex;
  align-items: center;
  justify-content: center;
}

.gallery-item:hover .overlay {
  opacity: 1;
}

.gallery-item .overlay-content {
  text-align: left;
  padding: 25px;
}

.gallery-item img {
  height: 350px;
  width: 100%;
}

.gallery-item .overlay h4::after {
  content: "";
  position: absolute;
  bottom: 20px;
  left: 26px;
  width: 65px;
  height: 2px;
  background-color: #e52207;
}

.b_bottom {
  width: 65px;
  height: 2px;
  background-color: #e52207;
  display: block;
  margin-top: -10px;
  margin-bottom: 25px;
}

.carousel-caption.caption-2 {
  position: absolute;
  right: auto;
  bottom: 17px;
  left: auto;
  padding-top: 1.25rem;
  padding-bottom: 1.25rem;
  color: #fff;
  text-align: center;
  width: 100%;
  top: inherit;
}

.carousel-caption.caption-2::before {
  content: "";
  position: absolute;
  bottom: 52px;
  left: 50%;
  right: 50%;
  transform: translate(-50%, -50%);

  width: 40vw;
  height: 2px;
  background-color: #e5e5e5;
}
.bg {
  background-color: whitesmoke;
}

.subpage-banner {
  background-image: url("../../public/rectangle-1314@2x.png");
  background-size: cover;
  background-position: center center;
  height: 420px;
  /* Adjust the height as needed */
  color: #fff;
  /* Text color on top of the image */
  padding: 50px 0;
}

.subpage-banner h1 {
  font-size: 3.5rem;
  font-weight: bold;
  margin-top: 16%;
}

.subpage-banner p {
  font-size: 18px;
}

.circular-layout {
  padding: 100px 0;
}

.circle {
  position: relative;
  width: 600px;
  /* Adjust the size of the circle */
  height: 600px;
  /* Adjust the size of the circle */
  margin: 0 auto;
  border-radius: 50%;
  background-color: #fff;
  /* Set the background color of the circle */
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

.center-image {
  max-width: 100%;
  height: auto;
  display: block;
  margin: 0 auto;
  border-radius: 50%;
}

.center-image-logo {
  margin: auto;
  width: 50%;
  padding: 10px;
}
.a11y-center-image-logo {
  width: 70%;
  height: 200px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.center-image-text {
  margin-top: -2px;
  padding-left: 55px;
}

.home-center-image-text {
  margin-top: 12px;
  padding-left: 55px;
}
.home-center-image-text a,
.sec-center-image-text a,
.wave-center-image-text a,
.lighthouse-center-image-text a,
.axe-center-image-text a,
.andi-center-image-text a,
.center-image-text a,
.security-center-image-text a,
.jmeter-center-image-text a {
  color: #db221d;
  font-weight: 500;
}

.text-sattva a {
  color: #e52207;
}

.lighthouse-center-image-text {
  margin-top: 30px;
  padding-left: 35px;
}

.jmeter-center-image-text {
  margin-top: 1px;
  padding-left: 25px;
}

.sec-center-image-text {
  margin-top: -2px;
  padding-left: 30px;
}

.wave-center-image-text {
  margin-top: -52px;
  padding-left: 80px;
}

.axe-center-image-text {
  margin-top: 0px;
  padding-left: 72px;
}

.andi-center-image-text {
  margin-top: -100px;
  padding-left: 80px;
}

.andi-center-image {
  margin-top: 72px;
}

.security-center-image-text {
  margin-top: 6px;
  padding-left: 74px;
}

.text-padding {
  margin-top: -70px;
}

.text-wrap p {
  font-size: 14px;
  /* Adjust the font size of the text */
}

.text-wrap h5 {
  font-size: 1rem;
  font-weight: 600;
}

.module h3 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 15px 0;
}

.jira img {
  width: 65px;
}

.team-member {
  text-align: center;
  margin-bottom: 30px;
  /* Adjust the margin-bottom to create space between team members */
}

.team-member img {
  width: 262px;

  margin-bottom: 20px;
  /* Adjust the margin-bottom to create space between the image and name */
}

.team-member h3 {
  font-size: 20px;
  /* Adjust the size of the name */
  font-weight: bold;
  margin-bottom: 10px;
  /* Adjust the margin-bottom to create space between the name and position */
}

.team-member p {
  font-size: 12px !important;
  /* Adjust the size of the position */
}

.social-icons {
  margin-top: 15px;
  /* Adjust the margin-top to create space between the position and social icons */
}

.social-icons a {
  display: inline-block;
  margin-right: 10px;
  /* Adjust the margin-right to create space between social icons */
  font-size: 24px;
  color: #fff;
  /* Set the color of the social icons */
  font-size: 15px;
}

.boxred {
  background-color: #e52207;
  color: #fff !important;
  border-radius: 20px;
  padding: 20px 56px;
}

.red {
  background-color: #e52207;
  color: #fff;
  padding: 0 3px;
}

.si1 i {
  color: #1d2130;
  font-size: 18px;
  margin-right: 7px;
}

.bred {
  border-bottom: 2px solid #e52207;
  margin-bottom: 25px;
  padding-bottom: 22px;
  width: 400px;
}

.bred span {
  padding-right: 25px;
}

.bred h4,
.addr {
  font-weight: 600;
}

.form-label {
  font-size: 13px;
  font-weight: 600;
  color: #535353;
}

.cf .form-control {
  border: none !important;
  border-bottom: 1px solid gray !important;
  margin-bottom: 20px;
  border-radius: 0;
  padding-left: 0;
}

.cf textarea.form-control {
  border: 1px solid gray !important;
  padding-left: 15px;
  color: gray;
}

.sbtn,
.sbtn:hover {
  background-color: #e52207;
  border: 1px solid #e52207;
  padding: 8px 25px;
}

.tab2 .nav-tabs .nav-link {
  color: #000 !important;
  padding: 20px 40px;
  color: gray !important;
}

.nav-link:hover {
  background-color: #e52207;
}

.nav-link.active {
  background-color: #e52207;
}
.tab2 .nav-tabs .nav-link:hover,
.tab2 .nav-tabs .nav-link:focus {
  border: none !important;
}

.tab2 .nav-tabs .nav-link.active {
  border: none !important;
  border-bottom: 2px solid #e52207 !important;
  color: #000 !important;
}

.tab2 .nav-tabs {
  width: fit-content;
}

.tab2 .tab-pane {
  font-size: 16px !important;
  margin-top: 30px;
}

.bds {
  margin-bottom: 15px;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}

.bds img {
  width: 21px;
  margin-right: 5px;
}

.b_right {
  border-right: 1px solid #ddd;
  padding: 5px;
}

.b_right h3 {
  color: #e52207 !important;
  font-size: 50px;
  font-weight: 700;
}

.b_right p {
  font-size: 18px;
}

.cs .gallery-item::before {
  content: "";
  position: absolute;

  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.3);
}

.tab2 {
  padding-top: 50px;
}

.carousel-indicators [data-bs-target] {
  width: 9px !important;
  height: 9px !important;
  border-radius: 50% !important;
  margin-right: 14px;
}

.carousel-indicators {
  bottom: 110px;
  left: 8px;
}

.leftfont {
  position: absolute;
  left: 20px;
  top: 42px;
  font-size: 16px !important;
}

.rightfont {
  position: absolute;
  right: 20px;
  top: 42px;
  font-size: 16px !important;
}

.rightfont {
  font-style: italic;
}

.overlay-content h4,
.overlay-content p {
  color: #fff !important;
}

.carousel-caption h1,
.subpage-banner h1,
.leftfont,
.rightfont,
.newsletter-title p {
  color: #fff !important;
}

.mtimg::before {
  content: "";
  position: absolute;
  width: 330px;
  height: 413px;
  background-color: #e52207;
  right: 103px;
  margin-top: 51px;
  z-index: 1 !important;
}

.mtimg img {
  z-index: 8 !important;
  position: relative;
}

footer h5,
.connect32 p {
  color: #fff !important;
}

.learn a {
  color: #1d2130;
  text-decoration: none;
  font-size: 17px !important;
}

.animation {
  animation: swingAnimation 2s ease-in infinite;
}

.boxred h2,
.boxred p,
.boxred h3 {
  color: #fff !important;
}

.carousel-indicators li.active {
  background-color: #e52207;
}

.carousel-caption img {
  z-index: 1;
  position: relative;
}

.boxstyle .nav-item a {
  font-size: 24px;
  font-weight: 500;
}

.newsletter-form {
  text-align: center;
}

.circle::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;

  background-color: rgba(244, 169, 162, 0.4);
  border-radius: 50%;

  filter: blur(50px);
}
.c1 img,
.c4 img {
  background-color: #000 !important;
  border-radius: 30% !important;
}
.c2 img {
  background-color: #1e160f !important;
  border-radius: 30% !important;
}
.c3 img {
  background-color: #181109 !important;
  border-radius: 30% !important;
}

.tab2 .nav-tabs .nav-link:focus,
.tab2 .nav-tabs .nav-link:focus-visible {
  outline: none !important;
}
.bds img {
  margin-right: 15px;
}
.animation {
  width: 230px;
}
.bdcs a {
  color: #000 !important;
  border-color: #6d6d6b !important;
  text-decoration: none;
}
.bdcs input {
  color: #fff !important;
}
.fixedheader {
  min-height: 77px;
  background: black;
}
.module img {
  width: 50px;
  height: 50px;
}
.cs .gallery-item .overlay h4::after {
  display: none;
}
.btnsty {
  background: white !important;
}
.nav-item .btn {
  font-weight: bold;
}
.carousel-item img {
  background-size: cover;
}
.listq {
  margin-bottom: 15px;
  list-style: disc;
  padding-left: 0px !important;
}
.section-capcha {
  margin: auto;
  width: 50%;
  padding: 10px;
}

.btn-primary:disabled {
  color: rgb(121, 121, 121);
  background-color: #e52207;
  border-color: #e52207;
}

.form-control {
  font-size: 12px !important;
  color: rgb(5, 5, 5) !important;
}
@keyframes swingAnimation {
  0% {
    transform: rotate(0deg);
  }

  50% {
    transform: rotate(-40deg);
  }

  100% {
    transform: rotate(0deg);
  }
}

@media (min-width: 992px) {
  .module p {
    max-width: 280px;
  }
  .our-team-section {
    margin-left: 15px;
    margin-right: 15px;
  }
  .mt30 {
    margin-left: 42px;
    margin-right: 42px;
  }
  .tab2 .col-md-11 {
    margin-left: 51px;
  }
  .navbar-expand-lg .navbar-collapse {
    justify-content: right;
  }

  .boxstyle {
    margin-right: 60px;
  }
  .pr50 {
    padding-right: 40px;
  }
  .navbar-dark .navbar-brand {
    width: 300px;
    margin-left: 30px;
    margin-left: 95px;
  }
  .navbar-nav {
    margin-right: 70px;
  }
  /* .mt--20 {
    margin-top: -140px;
    margin-bottom: -140px;
  } */

  .circular-layout {
    position: relative;
  }

  .text-wrap p {
    padding-left: 53px;
  }

  .text-wrap h5 img {
    padding-right: 15px;
  }

  .t1 {
    position: absolute;
    left: -250px;
    width: 380px;
    text-align: justify;
    top: 0;
  }

  .t4 {
    position: absolute;
    right: -200px;
    width: 380px;
    text-align: justify;
    top: 0;
  }

  .t2 {
    position: absolute;
    left: -270px;
    width: 335px;
    text-align: justify;
    top: auto;
    bottom: auto;
  }

  .t5 {
    position: absolute;
    right: -275px;
    width: 330px;
    text-align: justify;
    top: auto;
    bottom: auto;
  }

  .t3 {
    position: absolute;
    left: -200px;
    width: 380px;
    text-align: justify;
    bottom: 0;
  }

  .t6 {
    position: absolute;
    right: -250px;
    width: 380px;
    text-align: justify;
    bottom: 0;
  }
}

@media (max-width: 992px) {
  .center-image {
    width: 100% !important;
  }

  .circle {
    width: 100%;
    height: auto;
    text-align: left;
  }

  .circular-layout {
    padding: 25px 0;
  }
}

@media (min-width: 867px) {
  .sectiontitle,
  .sectioncontent,
  .boxstyle,
  .s1 {
    margin-left: 111px;
  }

  .sectionsub {
    margin-left: 11px !important;
  }

  .tabssection .nav-item .nav-link.active {
    margin-right: -70px;
  }

  .tab-content {
    margin-left: 40px;
    margin-top: 20%;
  }
  footer.bg-dark {
    background-color: #32312f !important;
    padding-left: 40px !important;
    padding-right: 40px !important;
  }
  .sectionpadding {
    padding: 50px 0 !important;
  }
}

@media (max-width: 867px) {
  .carousel-item img {
    height: 300px;
  }

  #subscribe-btn {
    margin: 0 !important;
  }
  .tabssection .nav-item .nav-link {
    padding: 15px;
    font-size: 20px;
  }
  .btn {
    margin-bottom: 10px;
    border-radius: 6px;
  }
  .sectionpadding {
    padding: 60px 0 !important;
  }
  .main-newsletter {
    padding: 25px !important;
    margin: 0 !important;
  }

  .carousel-caption.d-none.d-md-block {
    display: block !important;
    top: 0;
    width: 100%;
  }

  .carousel-caption.d-none.d-md-block h1 {
    font-size: 20px;
  }

  .tabssection .nav-item .nav-link.active {
    margin-right: 15px;
  }

  .sectiontitle {
    font-size: 1.8rem;
  }

  .carousel-indicators {
    bottom: 0;
  }

  .carousel-caption.d-none.d-md-block {
    left: 20px;
  }

  .carousel-caption.d-none.d-md-block h1 {
    width: 100%;
  }

  .mr-r {
    height: 100% !important;
    width: 100%;
    padding-right: 15px;
  }

  .sectiontitle {
    width: 100% !important;
  }

  .mtimg::before {
    display: none;
  }

  .carousel-caption.d-none.d-md-block.caption-2 img {
    height: auto !important;
    position: absolute;
    bottom: 32px;
    left: 35%;
    width: 80px;
  }
  .carousel-caption.d-none.d-md-block.caption-2 .leftfont {
    position: absolute;
    bottom: 30%;
    left: -1%;
    top: 76%;
    font-size: 11px;
    max-width: 80px;
  }
  .carousel-caption.d-none.d-md-block.caption-2 .rightfont {
    position: absolute;
    right: 7%;
    top: 76%;
    font-size: 11px;
    max-width: 80px;
  }
  .carousel-caption.caption-2::before {
    width: 40%;
    left: 50%;
    right: 50%;
    transform: translate(-60%, -50%);
  }
  .subpage-banner h1 {
    font-size: 2.5rem;
  }
  .bred {
    width: 200px;
  }
  .section-capcha {
    margin: 0;
    width: 100%;
    padding: 0;
    overflow: auto;
    margin-bottom: 15px;
  }
}

html {
  padding: 0 5vw;
  background: black;
}

.main-newsletter {
  background: transparent;
}
